A {
	COLOR: #000066; FONT-FAMILY: sans-serif; FONT-SIZE: 10pt
}
A:visited {
	COLOR: #000066; FONT-FAMILY: sans-serif; FONT-SIZE: 10pt
}
A:active {
	COLOR: #000066; FONT-FAMILY: sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #1974b7; FONT-FAMILY: sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: underline
}
BODY {
	COLOR: black; FONT-FAMILY: sans-serif; FONT-SIZE: 10pt
}
TD {
        FONT-FAMILY: sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
TH {
	FONT-FAMILY: sans-serif; FONT-SIZE: 10pt
}
LI {
	FONT-FAMILY: sans-serif; FONT-SIZE: 10pt
}
H4 {
	FONT-FAMILY: sans-serif; FONT-SIZE: 7pt; TEXT-DECORATION: none
}


/*
playback timings (ms):
  captures_list: 1.404
  exclusion.robots: 0.068
  exclusion.robots.policy: 0.06
  esindex: 0.009
  cdx.remote: 8.059
  LoadShardBlock: 78.258 (3)
  PetaboxLoader3.datanode: 343.58 (4)
  load_resource: 411.88
  PetaboxLoader3.resolve: 40.872
*/